Package org.eclipse.microprofile.openapi.annotations.parameters

## Annotation Type Parameters

    @Retention(RUNTIME)
    @Target(METHOD)
    @Inherited
    public @interface Parameters

This object encapsulates input parameters

See Also:
  OpenAPI Specification Parameter Object

### Optional Element Summary

Optional Elements
`Parameter[]` `value` An array of Parameter Objects for the operation

### Element Detail

#### value

    Parameter[] value

An array of Parameter Objects for the operation

Returns:
  the parameters

Default:
  {}